<!DOCTYPE html>
   <head>
      <title>NAD C298</title>
      <link rel="stylesheet" href='../static/style.css'/>
      <meta name="viewport" content="width=device-width,height=device-height, initial-scale=1.0">
   </head>
   <body>
                <br>
                <br>
                <h2 style="color:white;">Volume Control</h2>
                <br>
                <h3>

                           <div class="button">
                           <a href="/on">VOLUME UP</a>
                           </div>
                           <br>
                           <div class="button">
                           <a href="/off">VOLUME DOWN</a>
                           </div>
                        </div>
                </h3>
   </body>
</html>
